materials:
  # This a table of the U-values of the materials used for the "slabs" that
  # separate the "spaces", listing their U-values in W/m²K and "area heat
  # capacities" in kJ/m².K.
  # A material is modelled as a "sandwich" with the thermal mass in the middle
  # between two sheets of insulation. So two U-values are specified. In most
  # materials the U-values are equal, and the combined U-value will be half the
  # specified U-value. In general, the combined U-value will be 1/(1/u1 +
  # 1/u2)).
  Open:
    # This is used for open doorways, etc.
    uvalue:
      inner: 300
      outer: 300
    capacity: 0
  FullyOpen:
    # This is used for volumes that are more strongly connected.
    uvalue:
      inner: 10000
      outer: 10000
    capacity: 0
  PartOpen:
    # This is used for volumes that are less strongly connected.
    uvalue:
      inner: 50
      outer: 50
    capacity: 0
  CavityUninsulated:
    # Cavity brick/block wall - uninsulated.
    # Quoted U-values vary from 1.0 to 1.6 for unfilled cavity,
    # and 0.45 to 0.6 for filled cavity. Differences between unfilled and filled
    # vary from 0.4 to 1.15.
    uvalue:
      inner: 2.6
      outer: 2.6
    capacity: 40
  CavityInsulated:
    # Cavity brick wall - insulated.
    # Quoted U-values vary from 1.0 to 1.6 for unfilled cavity,
    # and 0.45 to 0.6 for filled cavity. Differences between unfilled and filled
    # vary from 0.4 to 1.15.
    # Our cavity insulation doesn't seem very effective, so I'm using a value of 0.9.
    uvalue:
      inner: 1.8
      outer: 1.8
    capacity: 40
  CavityInsulatedClad:
    # Cavity block/block wall with wood cladding - insulated.
    # I'm assuming this is similar to unclad brick/block cavity.
    uvalue:
      inner: 1.8
      outer: 1.8
    capacity: 40
  SlopingRoof:
    # This is the sloping ceiling/roof, with expanded polystyrene slab
    # for insulation. The U-value is a guess.
    uvalue:
      lower: 3.0
      upper: 3.0
    capacity: 0
  UpperCeiling75:
    # This is the flat ceiling/loft-floor with insulation laid on top.
    # The U-value of 0.99 is assuming an insulation depth of 50-75mm (I haven't
    # actually measured this). Building regulations for new homes require a
    # minimum depth of 270mm, with a maximum U-value of 0.16.
    uvalue:
      upper: 1.0
      lower: 10
    capacity: 16
  UpperCeiling300:
    # This is the flat ceiling/loft-floor with 300mm insulation laid on top.
    uvalue:
      upper: 0.1
      lower: 100
    capacity: 16
  Block:
    # Internal block wall with 13mm plaster each side
    uvalue:
      inner: 3.2
      outer: 3.2
    capacity: 28
  StudyGarage:
    # Single brick wall with 13mm plaster on one side
    uvalue:
      inner: 4.4
      outer: 4.4
    capacity: 28
  StudyGarageInsulated:
    # Single brick wall with 13mm plaster on one side
    # plus 50mm polystyrene + 12mm plasterboard.
    # u-value = 1/(1/(4.4/2) + 1.6666 + .075)) = 0.46
    uvalue:
      inner: 0.91
      outer: 0.91
    capacity: 28
  HallGarage:
    # Double brick wall with 13mm plaster on one side
    uvalue:
      inner: 1.8
      outer: 1.8
    capacity: 28
  Stud:
    # Internal 100mm stud wall with 12.5mm plasterboard each side
    uvalue:
      inner: 3.5
      outer: 3.5
    capacity: 16
  Plasterboard:
    # Single layer of 12.5mm plasterboard
    uvalue:
      inner: 16.7
      outer: 16.7
    capacity: 16
  DoubleGlazing:
    uvalue:
      inner: 5.6
      outer: 5.6
    capacity: 7
  SingleGlazing:
    uvalue:
      inner: 9.6
      outer: 9.6
    capacity: 3
  ConcreteFloor:
    uvalue:
      upper: 2.0
      lower: 2.0
    capacity: 40
  ConcreteFloor50:
    uvalue:
      upper: 15.0
      lower: 15.0
    capacity: 20
  InnerFloor:
    # Wooden floor boards over plaster ceiling
    uvalue:
      upper: 3.4
      lower: 3.4
    capacity: 12
  WoodDoor:
    # Fairly high U-value to allow for gaps and door probably ajar
    uvalue:
      inner: 20.0
      outer: 20.0
    capacity: 5
  WoodPanel:
    # This is the wooden panelling used under various windows.
    uvalue:
      inner: 3.0
      outer: 3.0
    capacity: 2
  WoodPanelInsulated:
    # This is the wooden panelling used under various windows, with 50mm
    # polystyrene insulation (0.038W/mK, U = 0.76) and 19mm acoustic
    # plasterboard (thermal conductivity 0.19W/mK, U = 10). Combined U value is
    # 0.71, ignoring the wood.
    uvalue:
      inner: 1.4
      outer: 1.4
    capacity: 2
  HallRoof:
    # This is the flat roof over the hall, with 10mm grit (2.0W/mK,
    # 0.005m²K/W), 3mm felt (0.23W/mK, 0.013 m²K/W), 12mm plywood
    # (0.14W/mK, 0.086m²K/W), 12.5mm plasterboard (0.16W/mK, 0.078m²K/W),
    # an airspace (see notes in ~/Energy/AirSpaces) (0.14 m²K/W), and
    # an unknown amount of insulation.
    # If we ignore the insulation, total resistance is
    # 0.005+0.013+0.086+0.078+0.14 = 0.32m²W/K.
    # Total U-value 1/0.32 = 3.2.
    uvalue:
      upper: 6.2
      lower: 6.2
    capacity: 16
  StudyRoof:
    # This is the flat roof over the study, with 10mm grit (2.0W/mK,
    # 0.005m²K/W), 3mm felt (0.23W/mK, 0.013 m²K/W), 12mm plywood
    # (0.14W/mK, 0.086m²K/W), 12.5mm plasterboard (0.16W/mK, 0.078m²K/W),
    # and an airspace (see notes in ~/Energy/AirSpaces) (0.14 m²K/W).
    # Total resistance 0.005+0.013+0.086+0.078+0.14 = 0.32m²W/K.
    # Total U-value 1/0.32 = 3.1.
    uvalue:
      upper: 6.2
      lower: 6.2
    capacity: 16
  Roof:
    # Concrete roof tiles
    uvalue:
      upper: 6.0
      lower: 6.0
    capacity: 10

